Catmandu::Exporter::Multi(3pm)

NAME
Catmandu::Exporter::Multi - export you data to multiple exporters

SYNOPSIS
    # this will write both a CSV and an XLS file
    my $exporter = Catmandu::Exporter::Multi->new(exporters => [
        Catmandu::Exporter::CSV->new(file => 'mydata.csv'),
        Catmandu::Exporter::XLS->new(file => 'mydata.xls'),
    ]);
    $exporter->add({col1 => 'val1', col2 => 'val2'});
    $exporter->commit;

SEE ALSO
Catmandu::Exporter